Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 03:40:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508289111            08:16 PM, 01st Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:16 PM, 01st Oct                     hello                    I requested a return no one picked the item yet           08:16 PM, 01st Oct                     hello                    Hello kabir           08:17 PM, 01st Oct                   MBS                   Could you please share your order number so that I can assist you further?           08:17 PM, 01st Oct                     hello                    U have my number           08:17 PM, 01st Oct                     hello                    And email           08:17 PM, 01st Oct                     hello                    U can get it no?!           08:18 PM, 01st Oct                   MBS                   Kindly, confirm your contact number (971508289111)?            08:19 PM, 01st Oct                     hello                    Yes           08:19 PM, 01st Oct                   MBS                   Have you been contacted regarding collecting the item from this order No: 9504240172 before?           08:20 PM, 01st Oct                     hello                    Yes           08:20 PM, 01st Oct                     hello                    Let them call before they pick it           08:20 PM, 01st Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           08:22 PM, 01st Oct                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:22 PM, 01st Oct                     hello                    Thanks           08:23 PM, 01st Oct                   MBS                   Is there anything else I can help you with today?           08:24 PM, 01st Oct                     hello                    Thanks           08:24 PM, 01st Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:26 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171711